Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
 14610  Bug Report Packages: Extra Medium  polkit-gnome-authorization - No Authenticate dialog  2009-05-06 Closed 0 0
 10802  Bug Report Packages: Extra Medium  Shared-mime-info 0.30: Nautilus does not thumbnail .flv ... 2008-07-01 Closed 3 0 2008-07-20
 10166  Bug Report Packages: Extra Medium  [Totem 2.22 DVB-t] gstreamer0.10-bad-plugins omits libg ... 2008-04-12 Closed 1 0 2008-04-14
 9935  Bug Report Packages: Extra Medium  hlplip - HP USB printer not detected after last udev up ... 2008-03-24 Closed 28 12 2008-07-21
 9348  Bug Report Packages: Extra Medium  ffmpeg-20071204-1 does not list formats, codecs or prot ... 2008-01-26 Closed 5 3 2008-07-15
 9346  Bug Report Packages: Extra Medium  man pages not included in ffmpeg-20071204 package  2008-01-26 Closed 10 2 2008-07-15
 30229  Bug Report Packages: Extra Low  [systemd] [cups] cups.service fails to start (PrivateTm ... 2012-06-09 Closed 6 0 2012-06-11
 27944  Bug Report Packages: Extra Low  [audacity] ffmpeg exports fail  2012-01-15 Closed 0 0
 24461  Bug Report Packages: Extra Low  [vlc] vlc 1.1.9-2 does not include the infrared remote  ... 2011-05-26 Closed 0 1
 21946  Bug Report Packages: Extra Low  [gdm] No login window ready sounds with libcanberra-pul ... 2010-11-30 Closed 4 0 2010-12-01
 20945  Bug Report Packages: Extra Low  [gstreamer0.10] Missing dependency for three packages  2010-09-25 Closed 0 0
 18551  Bug Report Packages: Extra Low  [hyphen-en] cannot be installed with hyphen  2010-03-03 Closed 0 0
 16728  Bug Report Packages: Extra Low  [vlc] Needs rebuilding for remote to work with lirc 0.8 ... 2009-10-18 Closed 0 0
 16717  Bug Report Packages: Extra Low  [xine-ui] Needs rebuilding for remote to work with lirc ... 2009-10-18 Closed 2 0 2009-10-31
 16704  Bug Report Packages: Extra Low  [lirc] 0.8.6 lircd daemon will not start  2009-10-17 Closed 15 1 2009-10-22
 14901  Bug Report Packages: Extra Low  [libcanberra] No event sounds (xfce 4.6)  2009-05-31 Closed 0 0
 12825  Support Request Packages: Extra Low  kernel 2.6.28 + nvidia 180.22 U/S  2009-01-17 Closed 7 1 2009-02-11
 9656  Bug Report Packages: Extra Low  Mp4 support not enabled in faac 1.26-1 x86_64  2008-02-23 Closed 10 2 2009-02-20
 9350  Bug Report Packages: Extra Low  ffmpeg Unknown encoder 'xvid'  2008-01-26 Closed 0 0
 9047  Feature Request Packages: Extra Low  Please enable v4l in transcode package  2007-12-29 Closed 0 0
Showing tasks 1 - 20 of 20 Page 1 of 1